.contact-info-item .icon {  background-color: #f7f7f7;  }
.contact-style .wpcf7-form-control { background-color: #f7f7f7; }

#page .pt-120, #page .py-120 { padding-top: 70px;  }

#page .pb-120, #page .py-120 { padding-bottom: 70px;  }

.blog-area .mb-80, 
.blog-area .my-80 { margin-bottom: 30px; }

.blog-area .mb-65, 
.blog-area .my-65 { margin-bottom: 30px; }

.title-banner {
    background-color: #015C61;
    min-height: 140px;
    display: flex;
    align-items: center;
}


.banner-title h1 {
    font-size: 50px;
	color: #F5D68F;
}


/*-----Media Query----------*/

@media only screen and (min-width: 1300px) {
    #page .container.container-1270 {
        max-width: 1270px;
    }
}